Pro Tools 10 AAX loading error

March 30, 2014

While loading Pro Tools 10, you may receive the following error message:

"Pro Tools could not load the following plug-ins either because no valid authorization could be found, the iLok key was not connected or the plug-in was damaged:

iZProductName.aaxplugin"

This error occurs because the iZotope AAX plug-ins that are installed are based on the 64-bit Avid AAX plug-in specification, which was not yet finalized within older versions of Pro Tools (10.3.6 or older).

To fix this error, there are a few options:

  • Upgrade to the latest version of Pro Tools 10, which you can find here.
  • Remove the AAX plugins from the Avid AAX plugin folder. The product will load as RTAS plug-ins within Pro Tools 10. Note: This is only recommended if you do not use Pro Tools 11 as well. 
    • PC location: C:\Program Files\Common Files\Avid\Audio\Plug-Ins and C:\Program Files(x86)\Common Files\Avid\Audio\Plug-Ins
    • OS X location: (Macintosh HD)/Library/Application/Avid/Audio/Plug-Ins

©Copyright 2001-2018, iZotope, Inc. All Rights reserved.
License Agreement | Privacy Policy